.wpmapblockrender .leaflet-popup .leaflet-popup-content h6 {
  font-size: 24px;
  font-weight: 600;
  margin: 0;
}

.wpmapblockrender .leaflet-popup .leaflet-popup-content p {
  font-size: 16px;
  margin: 0.75em 0;
}

.wpmapblockrender .leaflet-popup .leaflet-popup-content .melilla-map-popup img {
  display: block;
  height: auto;
  max-width: 100%;
}

.wpmapblockrender .leaflet-popup .leaflet-popup-content a {
  word-break: break-word;
}
